Subject: Ftp-WG: ON-LINEOTCREVIEW.COM. ANALYSTS INITIATE COVERAGE OF ACEN(OTCBB)

From: [email-masked]
Date: Sun, 12 Mar 2000 08:30:51 -0500

ON-LINEOTCREVIEW.COM initiates coverage of ACEN(OTCBB).Our analysts' 
investment opinions include detailed analysis and price targets for American 
Communication Enterprises,Inc.See what the analysts have to say and review 
S.E.C. filings and news releases on ACEN(OTCBB).

ON-LINEOTCREVIEW.COM and its analysts have been compensated by American 
Communication Enterprises,Inc.(ACEN).

for more info visit www.on-lineotcreview.com or click here